wandb_version: 1

_wandb:
  desc: null
  value:
    cli_version: 0.8.19
    framework: keras
    is_jupyter_run: false
    python_version: 3.6.7
annotation_filter:
  desc: null
  value: oldschool
augment:
  desc: null
  value: true
epochs:
  desc: null
  value: 300
experiment_name:
  desc: null
  value: debug
flip_horizontal:
  desc: null
  value: false
image_normalization:
  desc: null
  value: sub_mean
initialize_weights:
  desc: null
  value: ''
input_height:
  desc: null
  value: 130
input_width:
  desc: null
  value: 384
is_student:
  desc: null
  value: false
loss_name:
  desc: null
  value: categorical_crossentropy
model_name:
  desc: null
  value: vgg_segnet_hacked_channelslast
n_classes:
  desc: null
  value: 2
optimizer_name:
  desc: null
  value: rmsprop
options:
  desc: null
  value: '{}'
run_name:
  desc: null
  value: debug
save_weights_path:
  desc: null
  value: weights/
teacher_annotations:
  desc: null
  value: ../dataset_current/distilled5/images_train/
teacher_annotations_val:
  desc: null
  value: ../dataset_current/distilled5/images_val/
temp:
  desc: null
  value: 5
train_annotations:
  desc: null
  value: ../dataset_current/dataset_own_v9.1/annotations_train/
train_batch_size:
  desc: null
  value: 32
train_images:
  desc: null
  value: ../dataset_current/dataset_own_v9.1/images_train/
train_steps:
  desc: null
  value: 110
val_annotations:
  desc: null
  value: ../dataset_current/dataset_own_v9.1/annotations_val/
val_batch_size:
  desc: null
  value: 32
val_images:
  desc: null
  value: ../dataset_current/dataset_own_v9.1/images_val/
val_steps:
  desc: null
  value: 20
zoom_intensity:
  desc: null
  value: 0.05
